﻿

.ngdialog-theme-webtrader .ngdialog-content {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
    padding: 0;
}

.ngdialog-theme-webtrader .ngdialog-content {
    color: #fff;
    background-color: #183044;
    text-align: center;
}

.ngdialog-theme-webtrader .ngdialog-content .header {
    padding: 1rem;
    font-size: 2rem;
    background-color: #2D455D;
    font-weight: bold;
}

.ngdialog-theme-webtrader .ngdialog-content .header-duplitrade {
    padding: 1rem;
    font-size: 19px;
    background-color: #2D455D;
    font-weight: bold;
}

.ngdialog-theme-webtrader .ngdialog-content .body {
    padding: 2rem;
    font-size: 1.7rem;
}

.ngdialog-theme-webtrader .ngdialog-content .action-container-duplitarde {
    display: flex;
    justify-content: center;
}

.ngdialog-theme-webtrader .ngdialog-content .actions {
    display: flex;
    flex-flow: column;
    justify-content: center;
    padding: 0 10rem 3rem;
}

.ngdialog-theme-webtrader .ngdialog-content .actions.duplitrade {
    padding: 0 20px 3rem;
    min-width: 70%;
    max-width: max-content;
}

.ngdialog-theme-webtrader .ngdialog-content .actions .btn {
    background-color: #1480e3;
    border: 1px solid #1480e3;
    border-radius: 3rem;
    margin-bottom: 1.5rem;
    color: white;
}

.ngdialog-theme-webtrader .ngdialog-content .actions .btn:hover {
    color: inherit;
}

.ngdialog-theme-webtrader .ngdialog-content .actions .btn:last-child {
    background-color: #183044
}

.ngdialog-theme-webtrader .ngdialog-close:before {
    color: white !important;
    font-size: 40px !important;
    line-height: 40px !important;
}

.ngdialog-theme-duplitrade .ngdialog-close:before {
    color: white !important;
    font-size: 20px !important;
    line-height: 40px !important;
}

@media (max-width: 767px) {
    .ngdialog-theme-webtrader .ngdialog-content .header,
    .ngdialog-theme-webtrader .ngdialog-content .body {
        text-align: center;
    }

    .ngdialog-theme-webtrader .ngdialog-content .actions {
        padding: 0 5rem 3rem;
    }
}
